
/*************************************************************/

#templatemailformradio {

}

#templatemailform legend {

}

#templatemailform fieldset {
		padding-left:5px;
		padding-right:5px;
		padding-top:5px;
		padding-bottom:5px;
		border: none !important;
}

.template-formular-outer {
		padding:20px;
		border: 1px solid #d0d1d3;
		/*background-color: #dcdcdc;*/
		font-size: 110%;
		width:360px;
}

.template-radio-outer {
		width:100%;
		padding-top:5px;
		padding-bottom:5px;
}

.template-field-outer {
		margin-bottom: 0.6em;
}

.template-label-outer {
		padding-bottom: 5px;
		padding-right: 5px;
}

.template-label-outer-required {
}

/*************************************************************/

.template-input {
		border: 1px solid #C0C0C0;
		width: 300px;
}

.template-pass {
		border: 1px solid #C0C0C0;
		width: 300px;
}

.template-text {
		color:#55686b;
		border: 1px solid #C0C0C0;
		width: 300px;
}

.template-check {
		border: 0px;
		margin-left: 0.5em;
		margin-top: 0.2em;
}

.template-radio {
		border:0px;
}

.template-select {
		border:0px;
		border: 1px solid #C0C0C0;
}

.template-file {
		border: 1px solid #C0C0C0;
		width: 300px;
}

.template-submit {
		color: #000000;
		background-color: #b5b5b5;
		border: 0px;
		padding: 2px;
}
